body
{
   	margin: 0px;   
}

#sadrzaj
{
    text-align: left;
    margin: 0 auto;
    width: 100%;
			    
}

#top
{	
	width: 400px;
	padding: 60px 0px 15px 207px;	
}

#navigacija
{
    float: left;
    width: 170px;
    display: inline;    
    padding: 0 0 0 10px;
	text-align:right;
}


#tekst
{
    float: left;
    width: 450px;
    margin-left: 30px;
    padding: 0;
}


#slike
{
    float: left;
    width: 240px;	
    margin-left: 30px;  
	margin-top:45px;   
}

#nslike
{
    float: left;
    width: 240px;	
    margin-left: 30px;	   
}

#dslike
{
    float: left;
    width: 240px;	
    margin-left: 30px;	
	margin-top:72px;   
}

#footer
{
    font-family: Arial, Helvetica, sans-serif;
	clear: both;    
    padding: 35px 10px 35px 210px;
    
    font-size: 70%;
}

h1
{
    margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height:26px;
	font-weight: bold;
}

h2
{
    margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:16px;
	font-weight: bold;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	vertical-align:top;	
}

p#sekcija
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:justify;
	vertical-align:top;
	color:#999;
}

p#pretraga
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:justify;
	vertical-align:top;	
}

#navigacija img 
{
	border-width:0;
}

a img 
{
	border-width:0;
}

a{
	text-decoration: none;
	font-weight:bold;
}


a.sekcije{
	text-decoration: none;
	font-weight:bold;
	font-size:17px;
	line-height:25px;
}

a:link , a.sekcije:link, a:visited, a.sekcije:visited
{
	color: #999;	
}



a:hover, a:active, a.sekcije:hover, a.sekcije:active
{
    color:#000;	
}


#navigacija li
{
	padding: 2px 0;
    list-style-type: none;
    text-align: right;

}

#navigacija #logo
{
	padding-top:30px;
}









div#slika
{
 
    background: #000 url(boks-gore.gif) no-repeat;
	
	

	}

div#slika img
{
    margin: 0;
    padding: 20px 20px 0 20px;
 
}



div#slika p
{
    padding: 0 20px 20px 20px;
	color:#FFFFFF;
	  background: url(boks-dole.gif) no-repeat 0 100% ;
}

div#galerija
{
	float: left;
	width: 820px;
	margin-left: 30px;
	margin-top:30px;
}
